10S Lusgo 2022 Issues - Bug #3971

Sub Admin> Skapa sponsor > when we create the sponsor , after creation it should navigate on
sponsorslista screen.. now we navigating on same screen ..take reference from Apk

08/29/2022 03:21 PM - Abhishek k

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the aatch sc
History

#1 - 08/29/2022 04:25 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 12:42 PM - Abhishek k

- Status changed from Resolved to Closed
